package com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuItemDesconto extends DefaultItemMenuSistema {

	public ItemMenuItemDesconto() {
		super("indexController.mniItemDesconto.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.COMISSAO.ITEMDESCONTO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/comissao/busquedaItemDesconto.zul",
                Labels.getLabel("busquedaItemDescontoController.window.title"), getArgs(), desktop);
	}

}

